#main_column h1 {
        font-family:Tahoma, sans-serif;
	font-weight: bold;
	font-size: 18px;
        color: #0072bc;	
        margin-bottom: 0px;
        margin-top: 5px;
        margin-left: 8px;
}

#main_column  h2 {
        font-family:Tahoma, sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: #0072bc;
	margin: 0px 0;
	margin-bottom: 20px;
        margin-left: 8px;
	line-height: 15px;
}

h3 a:link, h3 a:visited,
h1 a:link, h1 a:visited {
  text-decoration: none;
  color: #0072bc;
}


#main_column div.module h2, #submenu_border h2 {margin: 0; margin-left: 0;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;}

#main_column div.module h2 a:link, #main_column div.module h2 a:visited {
        text-decoration: none;
}

body {
	margin: 0;
	padding: 0;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	background: #e0e0e0;
}
img {
	border: none;
}

a:link, a:visited {
	color: #024685;
}

A:hover {text-decoration: none; }

img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

form {
	margin: 0;
	padding: 0;
}
#wrapper {
	margin: 0 auto;
	width: 975px;
	padding: 0 0 0 15px;
	background: url(../images/shadow_left.png) repeat-y;
}


#shadow {
	padding: 0 15px 0 0;
	background: url(../images/shadow_right.png) right repeat-y;
}
#content {
	background: #fff;
	border-right: 1px solid #666;
	border-left: 1px solid #666;
}
#header {
	height: 161px;
	background: #004e9f url(../images/bg_header.png);  
	position: relative;
}
#header .start{
	height: 161px;
	background: url(../images/header_start.png) no-repeat;
}
#header .end{
	height: 161px;
}
#header .end .intre{
	right:0;
	top:0;
	position:absolute;
	margin:0;
	}

#slogan {
	font-weight: bold;
	color: #fff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        position: absolute;
        top: 60px;		
}

#slogan p, #slogan h2{
	font-size: 19px;
        position: relative;
        margin-left: 370px;
}

#slogan h2{
		top: 17px;
}
* html #slogan p, * html #slogan h2  { 
	top: 17px;
}

*:first-child+html #slogan p, *:first-child+html #slogan h2 { 
	top: 17px;
}


#slogan h3{
	font-size: 15px;
        color: #fff;
        position: relative;
        margin-left: 430px;
        margin-top: -58px;
		top: 13px;
}

* html #slogan h3 { 
	top: 13px;
}

*:first-child+html #slogan h3 { 
	top: 13px;
}


#slogan span{
	font-size: 18px;
}
#top_links {
	color: #fff;
	position: absolute;
	top: 10px;
        width: 1000px;
}

#top_links_left {
	position: relative;
	margin-left: 150px;
}


#top_links a{
	color: #fff;
}


#selector {  
  position: absolute;
  top: 8px;
}

#selector_left {  
  position: relative;
  margin-left: 8px;
}


img#logo, a#logo {
	
	position: absolute;
	left: 35px;
	top: 66px;
}


#top_menu {
	height: 29px;
	margin: 1px 6px 5px 5px;
	background: #2d821c url(../images/menu_start.png) no-repeat;
	
}


#right_column .padding {
	padding: 2px 8px 0 8px;
}
#main_column .padding {
	padding: 2px 0 0 8px;
}

#footer {
	height: 87px;
	background: #004e9f url(../images/bg_footer.png);
	color: #fff;
	position: relative;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#footer a{
	color: #fff;
}
#footer .start{	
	height: 87px;
	background: url(../images/footer_start.png) no-repeat;
}
#footer .end{ 
	height: 87px;
	background: url(../images/footer_end.png) right no-repeat;

}	




#top_menu .menu {
	margin: 0;
	padding: 0px;
	list-style: none;
	background: url(../images/menu_end.png) right no-repeat;
	height: 29px;
}
#top_menu .menu li{ 
	float: left;
	margin: 0 2px;
	background: url(../images/green_start.jpg) no-repeat;
	width: 131px;
}

#top_menu .menu li.active{
	background: url(../images/blue_start.jpg) no-repeat;	
}

#top_menu .menu li a, #top_menu .menu li .span-menu{	
	color: #fff;
	display: block;
	background: url(../images/green_end.jpg) right no-repeat;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	line-height: 12px;
	padding: 8px 0px 9px 0px;
	text-align: center;
} 

#top_menu .menu li A:hover, #main #submenu2 ul.menu li A:hover, #main #submenu ul.menu li A:hover {
text-decoration: underline; 
}

#top_menu .menu li.active a, #top_menu .menu li.active .span-menu{
	background: url(../images/blue_end.jpg) right no-repeat;
}

#main #submenu, #main #submenu2 {
	
	background: url(../images/second_menu_bg.png) left bottom no-repeat;
	height: 1%;
	overflow: hidden;
	clear: both; 
	margin-top: 12px;
}
	
#main #submenu ul.menu, #main #submenu2 ul.menu { 
	margin: 0 0 0 10px;
	padding: 0px;
	list-style: none;
}

#main #submenu ul.menu li { 
	background: url(../images/second_menu_start.png) left top no-repeat;
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}

#main #submenu2 ul.menu li { 
	background: url(../images/second_menu_start2.png) left top no-repeat;
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}


#main #submenu ul.menu li a{ 
	display: block;
	background: url(../images/second_menu_end.png) right top no-repeat;	
	line-height: 13px;
	padding: 11px 15px 11px 15px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#main #submenu2 ul.menu li a{
	display: block;
	background: url(../images/second_menu_end2.png) right top no-repeat;	
	line-height: 14px;
	padding: 11px 15px 11px 15px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	height: 26px;
        color: #00548a;
        font-family: Verdana;
} 

* html #main #submenu2 ul.menu li a{ 
	float: left;
}



#main #submenu ul.menu li.active {
	background: url(../images/second_menu_active_start.png) left top no-repeat;	
}
#main #submenu2 ul.menu li.active {
	background: url(../images/second_menu_active_start2.png) left top no-repeat;	
}


#main #submenu ul.menu li.active a{ 
	background: url(../images/second_menu_active_end.png) right top no-repeat;		
	font-size: 15px;
}
#main #submenu2 ul.menu li.active a{ 
	background: url(../images/second_menu_active_end2.png) right top no-repeat;		
	font-size: 14px;
   font-weight: bold;
}


#main #submenu2 ul.menu li .submenu2br {
font-weight: normal;
font-size: 12px;
visibility: visible;
padding-top: 2px;
color: #00548a;
}

#main #submenu2 ul.menu li.active .submenu2br {
font-weight: normal;
color: #2d821c;
}

#submenu_border {
	background: url(../images/submenu_border_bg.png) repeat-y;
	margin-bottom: 10px;
}

#submenu_border div {
	background: url(../images/submenu_border_start.png) top left no-repeat;
}

#submenu_border div div{
	background: url(../images/submenu_border_end.png) left bottom no-repeat;	
	padding: 15px;
	height: 1%;
	overflow: hidden;
}
#submenu_border div div div{
	background: none;
	padding: 0;
	height: auto;
	overflow: auto;
}

#pathway {
	padding: 10px 10px 10px 10px;
        font-size: 11px;
}

.jflanguageselection, #jflanguageselection, #selector {
	padding: 0;
	margin: 0;	
}





.menu_top {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.menu_top li {
	float: left;
}
.menu_top li a{	
	display: block;
	margin: 3px 10px;
}

#copy {
	position: absolute;
	bottom: 8px;
	left: 0;
	text-align: center;
	width: 100%;
}
#contacts {
	float: right;
	text-align: right;
	margin: 15px 15px 0 0;
}

ul.menu_bottom1 {
	float: none;
	clear: left;
	margin: 0;
	list-style: none;
	padding: 7px 0 0 15px;
	font-size: 11px;
	overflow: hidden;
}

* html ul.menu_bottom1 {
	margin-bottom: -7px;
}


ul.menu_bottom1 li{
	float: left;
	margin: 0;
	padding: 0;
}
ul.menu_bottom1 li a{
	margin: 0 10px;
	padding: 0;
}

#main_table {
	width: 100%;
}
#main_table td{
	vertical-align: top;
}
#right_column {
	width: 249px;
}

#right_column div.module, #right_column div.module_news {
	background: #dedede url(../images/r_module_left_top.png) left top no-repeat;
	margin-bottom: 10px;
}
#right_column div.module div, #right_column div.module_news div {
	background: url(../images/r_module_right_top.png) right top no-repeat;
}
#right_column div.module div div, #right_column div.module_news div div {
	background: url(../images/r_module_left_bottom.png) left bottom no-repeat;
}
#right_column div.module div div div, #right_column div.module_news div div div {
	background: url(../images/r_module_right_bottom.png) right bottom no-repeat;
	padding: 5px 5px 5px 10px;
	overflow: hidden;
}
#right_column div.module div div div div, #right_column div.module_news div div div div {
	background: none;
	padding: 0;
}

#new div.gray-block{background:#CCCCCC;}


#main_column div.module{
	background: #fff url(../images/module_left_top.png) left top no-repeat;
	margin-bottom: 10px;
}


#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}


#right_column div.module_news div div div div, #right_column div.module div.m_n div div div{
	height: auto;
}

#main_column div.module div{
	background: url(../images/module_right_top.png) right top no-repeat;
}

#main_column #simple_box {
	margin-bottom: 10px;
	background: url(../images/simple_border.png);
}

#main_column #simple_box div{
	background: url(../images/simple_border_top.png) left top no-repeat;
}


#main_column #simple_box div div{
	background: url(../images/simple_border_bottom.png) left bottom no-repeat;
	padding: 0 0 5px 15px;
	margin: 0;
	overflow: hidden;
}
* html #main_column #simple_box div {
	height: 1%;
}

#main_column #simple_box div div div{
	background: none;	
	padding: 0;
	margin: 0;
}



#main_column div.module div div{
	background: url(../images/module_left_bottom.png) left bottom no-repeat;
}

#main_column div.module div div div{
	background: url(../images/module_right_bottom.png) right bottom no-repeat;
	padding: 5px 10px 5px 15px;
}

* html div.module div, * html div.module_news div {
	height: 1%;
}

*:first-child+html div.module div{
	height: 1%;
}

#main_column div.module div div div div{
	background: none;
	padding: 0;
}

#main ul{
	list-style: none;
	margin: 10px 0;
	padding-left: 15px;
	padding-right: 8px;
}
#main p {
	margin: 10px 0;
}
#main #main_column ul{
	padding-left: 0px;
}
#main ul li{
	margin: 5px 0;
	padding-left: 15px;
	background: url(../images/bullet1.png) left 4px no-repeat;
}
#main #main_column h5 {
	font-weight: bold;
	font-size: 13px;
	margin: 5px 0;
	padding-left: 15px;
	background: url(../images/bullet3.png) left 4px no-repeat;
}

#main #main_column ul.arrows {
	margin-left: 10px;
}

#main #main_column ul.arrows li{
	background: url(../images/bullet2.png) left 6px no-repeat;
}


#main #right_column div.module_news ul li, #main #right_column div.module div.m_n ul li {
                                                                  
	background: url(../images/bullet6.png) left 4px no-repeat;	
}


#main ul li ul{
	padding-left: 0px;
	margin-top: 0;
}

#main #right_column ul.links li{
	font-size: 11px;
	background: url(../images/bullet2.png) left 6px no-repeat;
	margin: 9px 0;
}

* html #main #right_column ul.links li {
	margin: 6px 0;	
}

*:first-child+html #main #right_column ul.links li{
	margin: 6px 0;	
}


#main #main_column ul.links li{
	background: url(../images/bullet1.png) left 4px no-repeat;
}
#main #main_column ul.links li{
	background: url(../images/bullet3.png) left 4px no-repeat;
}
#main #main_column ul.links li .img-li{
	margin:0 0 0 -15px;
	padding:0 5px 0 0;
}

.img-li-h2{
	
	padding:0 5px 0 0;
}

#main #main_column ul li{
	background: url(../images/bullet3.png) left 4px no-repeat;
}
#main #main_column .img-li li{
	background: none;
	}
#main #main_column .img-ul li .img-li{
	margin:0 0 0 -15px;
	padding:0 5px 0 0;
}

#main #main_column .orange-ul li {
	background: url(../images/bullet1.png) left 4px no-repeat;
	
}

#main #main_column li ul li{
	margin: 0 0 0 -15px;
	padding-left: 15px;
	background: url(../images/bullet2.png) left 6px no-repeat;
}


#right_column #demo {
	display: block;
	background: #009900 url(../images/bg_download1.png) no-repeat;
	line-height: 45px;
	width: 117px;
	padding-left: 70px;
	font-weight: bold;
	color: #fff;
	font-size: 13px;
        margin: 10px 0 10px 15px;
		position:relative;
}
#right_column #demo .demo-img{
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
#right_column #demo span{
	z-index:100;
	position:relative;
	text-decoration:underline;
	}
#right_column #demo:hover span{
	z-index:100;
	position:relative;
	text-decoration:none;
	}

*:first-child+html #right_column #demo {
        margin: 13px 0px 7px 13px;
}


#download {
	display: block;
	background: #2d821c url(../images/bg_download.png) no-repeat;
	line-height: 45px;
	width: 130px;
	padding-left: 72px;
	margin: -3px 12px 0 0; 
	font-weight: bold;
	color: #fff;
	font-size: 13px;
	float: right;
	position:relative;
}
#download .download-img{
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
#download span{
	z-index:100;
	position:relative;
	text-decoration:underline;
	}
#download:hover span{
	z-index:100;
	position:relative;
	text-decoration:none;
	}
* html #download {
	margin: -8px 6px 0 0; 
}

*:first-child+html #download {
	margin: -5px 12px 0 0;  
}

#simple_box #download {
	float: none;
	margin: 0 5px 20px 5px;	
}



#right_column h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: #2d821c;
	margin: -2px -2px 10px -7px;
	background: url(../images/bg_h3.png) repeat-x;
	line-height: 15px;
	padding: 6px 3px 7px 10px;
 }
 



#main_column div.module h3, #main_column #simple_box h3, #main_column #shadow_box h3,
#main_column div.module h1
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
        color: #0072bc;
	margin: -2px -7px 10px -12px;
	background: url(../images/bg_h3.png) repeat-x;
	line-height: 15px;
	padding: 6px 3px 7px 10px;
        text-decoration: none;
 }
 
#main_column #simple_box h3 {
	background: none;
}
#main_column #simple_box h4 {
	color: #00548a;
	font-size: 13px;
	font-weight: bold;
	line-height: 13px;
	margin: 0 0 10px 0;
}

span.hr {
	display: block;
	border-bottom: 1px dotted #7F7F7F;
	margin: 5px 0 15px 0;
}



#jflanguageselection {
	float: none;
}
#right_column div.module div.search {
	padding: 5px 0 6px 12px;
}
div.search input.button {
	background: #00548a url(../images/search_btn.png);
	width: 51px;
	border: none;
	color: #fff;
	padding: 0;
	text-align: center;
	line-height: 19px;
	height: 19px;
	margin: 0;
	float: left;
}
div.search input.inputbox {
	border: none;
	background: #fff url(../images/search_ico.png) left no-repeat;
	padding: 0 0 0 20px;
	line-height: 19px;
	height: 19px;
	width: 125px;
	margin: 0;
	float: left;
}

a.more  {
	background: url(../images/bullet1.png) left 4px no-repeat;
	padding: 0 10px 0 15px;
	margin: 19px 0;
}
a.not-bg{
	background:none;
	}
.more .img-li{
	margin:0 0 0 -15px;
	padding:0 5px 0 0px;
	}


#user3 {
	width: 305px;
}
#user2 {
	padding-right: 8px;
}
.clear {
	clear: both;
}
#main_column div.module div div div div #bg_box{

}



#main #main_column ul.green {
padding-top: 1px;
padding-bottom: 1px;
}

#main #main_column ul.green li {
	color: #329d1c;
	background: none;
	font-weight: bold;
	padding: 0;
	padding-left: 20px;
        background: url(../images/remote-control.png) 0px 4px no-repeat;
}

#main #main_column ul.green li .green-img{
	padding:0 5px 0 0;
	margin:0 0 0 -20px;
	}

#simple_box #learn {
	margin: 0 20px;
}

#learn, #pricing {
	padding-left: 25px;	
	display: block;
	height: 21px;
        width: 340px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
        color: #0072bc;
		margin:-3px 0 0 0;

}
#learn .img-l-p, #pricing .img-l-p {
	margin:0 0 0 -25px;
	padding-right:7px;
	position:relative;
	top:3px;
}
*html #learn .img-l-p, *html #pricing .img-l-p{
	top:4px;
	}

.quote {
	color: #666666;
	font-size: 20px;
        font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}

.article_separator {
	display: none;
}
.contentpaneopen {
	margin-bottom: 10px;
}

span.postext {
	font-size: 11px;
}

#wz_12 {
	width: 160px;
	margin: 7px 0 7px 15px;
}
#aca_22 {
	background: url(../images/find_out_more.gif);
	width: 110px;
        height: 20px;
	padding: 2px 0 2px 0;
	margin: 15px 0 10px 55px;
	color: #fff;
	cursor: pointer;
	font-size: 11px;
	line-height: 11px;
	text-align: center;
	border: none;
        font-weight: bold;
}

#main_column #shadow_box {
	background: url(../images/shadow_box_bg.png);
	margin-bottom: 10px;
}
#main_column #shadow_box div{
	background: url(../images/shadow_box_top.png) left top no-repeat;
}
#main_column #shadow_box div div{
	background: url(../images/submenu_border_end.png) left bottom no-repeat;
	padding: 5px 10px 5px 15px;
	height: 1%;
	overflow: hidden;
}
#main_column #shadow_box div div div{
	background: none;
	padding: 0;
}



h3 {
  color: #00548a;
        font-family:Tahoma, sans-serif;
	font-weight: bold;
	font-size: 15px;

}

#h1_simplebox {
float:left; padding: 0 10px 5px 0; margin: 5px 0 0 0; top:13px; position:relative;
}

#download_header {
float: right;
display:block; background:url(../images/download.gif) no-repeat; height: 25px; width: 149px; font-weight: bold; font-family: Tahoma; font-size: 12px; color:#aeaeae;  padding-top:46px; text-indent:2px; position:relative; z-index:100;
}

.download_header_a A {
 text-decoration: none;
}

.download_header_a A:hover {
 text-decoration: underline; 
}


/* info-block */
.info-block p, #gray p{
	line-height:18px;
	padding-left:16px;
}
.info-block h3, div#gray h3.gray-title {
	margin:19px 0 21px 0;
	font:bold 15px/36px Verdana, Arial, Helvetica, sans-serif;
	color:#00548a; background:url(../images/h3.gif) #e4e4e4 0 36px;
	padding:0 0 0 17px;
}
.info-block h3 span, div#gray h3.gray-title span {
	display:block; line-height:36px;
	background:url(../images/h3.gif) right 0;
}
div#gray h3.gray-title{
	margin:19px 0 11px 0;
}

.smalltext {
font-size: 9px;
}

.redtext {
color:#F00
}

.keywords {
font-size: 9px;
}

